Schwachstellen mit hohem Sicherheitsrisiko in Jenkins-Plugins

Es gibt Sicherheitsupdates für diverse Jenkins-Plugins. Keine Lücke gilt als kritisch.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: Schwachstellen mit hohem Sicherheitsrisiko in Jenkins-Plugins